/*     49030 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__49030__ {padding:20px; background:#8da960;}
.textarea__49030__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__49030__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__49030__ {padding:25px 30px;}
	.textarea__49030__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__49030__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__49030__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__49030__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__49030__ {padding:35px;}
	.textarea__49030__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__49030__ .cont > span {padding:0 35px;}
	.textarea__49030__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__49030__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     153580 : 이미지      */
.img__153580__ {max-width:100%}
.img__153580__ * {box-sizing:border-box}
.img__153580__ a {display:block;vertical-align:top}
.img__153580__ img {width:px;vertical-align:top}

/*     153789 : 타이틀 텍스트      */
.title__153789__ {font-size:0}
.title__153789__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153789__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153789__.style_top p {padding-top:10px}
.title__153789__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153789__.style_right p {padding-right:14px}
.title__153789__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153789__.style_bottom p {padding-bottom:12px}
.title__153789__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153789__.style_left p {padding-left:14px}
.title__153789__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153789__.style_circle1 p {padding-left:18px}
.title__153789__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153789__.style_circle2 p {padding-left:18px}
.title__153789__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153789__ p {font-size:20px}
	.title__153789__.style_top p:before {width:20px}
	.title__153789__.style_right p:before {height:20px}
	.title__153789__.style_bottom p:before {width:20px}
	.title__153789__.style_left p:before {height:20px}
}

/*     153791 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__153791__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__153791__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__153791__ ul li:first-child {margin-top:0}
.text_list__153791__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__153791__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__153791__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__153791__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__153791__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__153791__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__153791__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__153791__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__153791__ ul li {font-size:15px}
}

/*     153582 : 장문 텍스트      */
.textarea__153582__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__153582__ p {font-size:15px}
}

/*     49033 : 타이틀 텍스트      */
.title__49033__ {font-size:0}
.title__49033__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49033__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__49033__.style_top p {padding-top:10px}
.title__49033__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49033__.style_right p {padding-right:14px}
.title__49033__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49033__.style_bottom p {padding-bottom:12px}
.title__49033__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49033__.style_left p {padding-left:14px}
.title__49033__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49033__.style_circle1 p {padding-left:18px}
.title__49033__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49033__.style_circle2 p {padding-left:18px}
.title__49033__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49033__ p {font-size:20px}
	.title__49033__.style_top p:before {width:20px}
	.title__49033__.style_right p:before {height:20px}
	.title__49033__.style_bottom p:before {width:20px}
	.title__49033__.style_left p:before {height:20px}
}

/*     153555 : 타이틀 텍스트      */
.title__153555__ {font-size:0}
.title__153555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153555__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153555__.style_top p {padding-top:10px}
.title__153555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153555__.style_right p {padding-right:14px}
.title__153555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153555__.style_bottom p {padding-bottom:12px}
.title__153555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153555__.style_left p {padding-left:14px}
.title__153555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153555__.style_circle1 p {padding-left:18px}
.title__153555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153555__.style_circle2 p {padding-left:18px}
.title__153555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153555__ p {font-size:20px}
	.title__153555__.style_top p:before {width:20px}
	.title__153555__.style_right p:before {height:20px}
	.title__153555__.style_bottom p:before {width:20px}
	.title__153555__.style_left p:before {height:20px}
}

/*     153575 : 이미지      */
.img__153575__ {max-width:100%}
.img__153575__ * {box-sizing:border-box}
.img__153575__ a {display:block;vertical-align:top}
.img__153575__ img {width:px;vertical-align:top}

/*     153792 : 타이틀 텍스트      */
.title__153792__ {font-size:0}
.title__153792__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153792__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153792__.style_top p {padding-top:10px}
.title__153792__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153792__.style_right p {padding-right:14px}
.title__153792__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153792__.style_bottom p {padding-bottom:12px}
.title__153792__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153792__.style_left p {padding-left:14px}
.title__153792__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153792__.style_circle1 p {padding-left:18px}
.title__153792__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153792__.style_circle2 p {padding-left:18px}
.title__153792__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153792__ p {font-size:20px}
	.title__153792__.style_top p:before {width:20px}
	.title__153792__.style_right p:before {height:20px}
	.title__153792__.style_bottom p:before {width:20px}
	.title__153792__.style_left p:before {height:20px}
}

/*     153793 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__153793__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__153793__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__153793__ ul li:first-child {margin-top:0}
.text_list__153793__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__153793__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__153793__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__153793__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__153793__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__153793__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__153793__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__153793__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__153793__ ul li {font-size:15px}
}

/*     153794 : 타이틀 텍스트      */
.title__153794__ {font-size:0}
.title__153794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153794__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153794__.style_top p {padding-top:10px}
.title__153794__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153794__.style_right p {padding-right:14px}
.title__153794__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153794__.style_bottom p {padding-bottom:12px}
.title__153794__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153794__.style_left p {padding-left:14px}
.title__153794__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153794__.style_circle1 p {padding-left:18px}
.title__153794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153794__.style_circle2 p {padding-left:18px}
.title__153794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153794__ p {font-size:20px}
	.title__153794__.style_top p:before {width:20px}
	.title__153794__.style_right p:before {height:20px}
	.title__153794__.style_bottom p:before {width:20px}
	.title__153794__.style_left p:before {height:20px}
}

/*     153795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__153795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__153795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__153795__ ul li:first-child {margin-top:0}
.text_list__153795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__153795__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__153795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__153795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__153795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__153795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__153795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__153795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__153795__ ul li {font-size:15px}
}

/*     153796 : 장문 텍스트      */
.textarea__153796__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__153796__ p {font-size:15px; line-height:1.6em;}
}

/*     153797 : 타이틀 텍스트      */
.title__153797__ {font-size:0}
.title__153797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153797__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153797__.style_top p {padding-top:10px}
.title__153797__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153797__.style_right p {padding-right:14px}
.title__153797__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153797__.style_bottom p {padding-bottom:12px}
.title__153797__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153797__.style_left p {padding-left:14px}
.title__153797__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153797__.style_circle1 p {padding-left:18px}
.title__153797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153797__.style_circle2 p {padding-left:18px}
.title__153797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153797__ p {font-size:20px}
	.title__153797__.style_top p:before {width:20px}
	.title__153797__.style_right p:before {height:20px}
	.title__153797__.style_bottom p:before {width:20px}
	.title__153797__.style_left p:before {height:20px}
}

/*     153798 : 장문 텍스트      */
.textarea__153798__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__153798__ p {font-size:15px; line-height:1.6em;}
}

/*     153564 : 타이틀 텍스트      */
.title__153564__ {font-size:0}
.title__153564__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153564__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153564__.style_top p {padding-top:10px}
.title__153564__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153564__.style_right p {padding-right:14px}
.title__153564__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153564__.style_bottom p {padding-bottom:12px}
.title__153564__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153564__.style_left p {padding-left:14px}
.title__153564__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153564__.style_circle1 p {padding-left:18px}
.title__153564__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153564__.style_circle2 p {padding-left:18px}
.title__153564__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153564__ p {font-size:20px}
	.title__153564__.style_top p:before {width:20px}
	.title__153564__.style_right p:before {height:20px}
	.title__153564__.style_bottom p:before {width:20px}
	.title__153564__.style_left p:before {height:20px}
}

/*     153565 : 텍스트 박스      */
.img__153565__ {position:relative;}
.img__153565__ * {box-sizing:border-box;}
.img__153565__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__153565__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__153565__ a:hover:before {opacity:.06;}
.img__153565__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#899c93; table-layout:fixed;}
.img__153565__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__153565__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__153565__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__153565__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__153565__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__153565__ .caption {height:20px;}
	.img__153565__ .caption .caption_inner > span {margin-top:2px;}
	.img__153565__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__153565__ .caption .caption_inner > span.title {font-size:18px;}
	.img__153565__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__153565__ .caption {height:50px;}
	.img__153565__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__153565__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     153566 : 이미지      */
.img__153566__ {max-width:100%}
.img__153566__ * {box-sizing:border-box}
.img__153566__ a {display:block;vertical-align:top}
.img__153566__ img {width:px;vertical-align:top}

/*     153567 : 텍스트 박스      */
.img__153567__ {position:relative;}
.img__153567__ * {box-sizing:border-box;}
.img__153567__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__153567__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__153567__ a:hover:before {opacity:.06;}
.img__153567__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#899c93; table-layout:fixed;}
.img__153567__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__153567__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__153567__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__153567__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__153567__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__153567__ .caption {height:20px;}
	.img__153567__ .caption .caption_inner > span {margin-top:2px;}
	.img__153567__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__153567__ .caption .caption_inner > span.title {font-size:18px;}
	.img__153567__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__153567__ .caption {height:50px;}
	.img__153567__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__153567__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     153568 : 이미지      */
.img__153568__ {max-width:100%}
.img__153568__ * {box-sizing:border-box}
.img__153568__ a {display:block;vertical-align:top}
.img__153568__ img {width:500px;vertical-align:top}

/*     153569 : 텍스트 박스      */
.img__153569__ {position:relative;}
.img__153569__ * {box-sizing:border-box;}
.img__153569__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__153569__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__153569__ a:hover:before {opacity:.06;}
.img__153569__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#899c93; table-layout:fixed;}
.img__153569__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__153569__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__153569__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__153569__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__153569__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__153569__ .caption {height:20px;}
	.img__153569__ .caption .caption_inner > span {margin-top:2px;}
	.img__153569__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__153569__ .caption .caption_inner > span.title {font-size:18px;}
	.img__153569__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__153569__ .caption {height:50px;}
	.img__153569__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__153569__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     153570 : 이미지      */
.img__153570__ {max-width:100%}
.img__153570__ * {box-sizing:border-box}
.img__153570__ a {display:block;vertical-align:top}
.img__153570__ img {width:500px;vertical-align:top}

/*     153799 : 타이틀 텍스트      */
.title__153799__ {font-size:0}
.title__153799__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__153799__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__153799__.style_top p {padding-top:10px}
.title__153799__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__153799__.style_right p {padding-right:14px}
.title__153799__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__153799__.style_bottom p {padding-bottom:12px}
.title__153799__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__153799__.style_left p {padding-left:14px}
.title__153799__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__153799__.style_circle1 p {padding-left:18px}
.title__153799__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153799__.style_circle2 p {padding-left:18px}
.title__153799__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153799__ p {font-size:20px}
	.title__153799__.style_top p:before {width:20px}
	.title__153799__.style_right p:before {height:20px}
	.title__153799__.style_bottom p:before {width:20px}
	.title__153799__.style_left p:before {height:20px}
}

/*     153800 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__153800__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__153800__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__153800__ ul li:first-child {margin-top:0}
.text_list__153800__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__153800__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__153800__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__153800__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__153800__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__153800__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__153800__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__153800__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__153800__ ul li {font-size:15px}
}

